Source: userdir-ldap-cgi
Section: admin
Priority: optional
Maintainer: Debian Administration team <debian-admin@lists.debian.org>
Build-Depends:
 debhelper (>= 10),
 wml,
 isoquery,
 iso-codes,
 libhtml-parser-perl,
 libgd-perl,
Standards-Version: 3.6.1
Uploaders: Peter Palfrader <weasel@debian.org>,

Package: userdir-ldap-cgi
Architecture: all
Depends: userdir-ldap,
	libcrypt-blowfish-perl,
	libcrypt-passwdmd5-perl,
	libcrypt-cbc-perl,
	libdate-manip-perl,
	libdigest-hmac-perl,
	libdigest-md5-perl,
	libio-socket-ssl-perl,
	libnet-ldap-perl,
	libossp-uuid-perl,
	liburi-perl,
	libconvert-base32-perl,
	libgd-barcode-perl,
	gnupg (>=1.0.3),
	python3,
	python3-cracklib,
	cracklib-runtime,
	libjs-jquery,
Recommends: wamerican,
	wamerican-large,
	wamerican-small,
	wbritish,
	wbritish-large,
	wbritish-small,
	wbulgarian,
	wcanadian,
	wcanadian-large,
	wcanadian-small,
	wcatalan,
	wdanish,
	wdutch,
	wfaroese,
	wfinnish,
	wfrench,
	wgalician-minimos,
	witalian,
	wngerman,
	wnorwegian,
	wogerman,
	wpolish,
	wspanish,
	wswedish,
	wswiss,
	wukrainian
Replaces: userdir-ldap
Description: CGI programs for the db.debian.org
 These programs are run on https://db.debian.org/ to simplify the
 management of the Debian LDAP based user directory.
